@charset "utf-8";

/*----------------------------------------------------
 リセット
----------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    margin: 0;
    padding: 0;
    outline: 0;
    vertical-align: baseline;
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
}

header, footer, nav, section, article, figure, aside {
    display: block;
}

input[type="text"]:focus,
textarea:focus {
    outline: 0;
}

html {
    height: auto;
}

body {
    height: 100%;
    margin: 0 auto;
    line-height: 1.6;
    background: #fff;
}

ol,
ul,
li {
    list-style: none;
}

table {
    border-collapse: collapse;
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
}

blockquote,
q {
    quotes: '' '';
}

/* clearfix */
.clearfix:after {
    content: '';
    display: block;
    clear: both;
    visibility: hidden;
    overflow: hidden;
    height: 0 !important;
    font-size: xx-large;
    line-height: 0;
}

body,
select,
input,
textarea,
button {
    font: 13px/1.6 'メイリオ', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic', 'ＭＳ Ｐゴシック', 'lucida grande', tahoma, verdana, arial, sans-serif;
    color: #404040;
}

pre,
code,
kbd,
samp {
    font-family: monospace;
}

strong,
em,
th {
    font-weight: bold;
    font-style: normal;
}

sub {
    vertical-align: sub;
    font-size: smaller;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

.left {
    float: left;
}

.right {
    float: right;
}

.has-table {
    display: table;
}

.has-table-item {
    display: table-cell;
}

/*----------------------------------------------------
 ベース
----------------------------------------------------*/
/* ヘッダー */
.enq-header {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 2px solid #c00;
    width: 100%;
    margin: 0 auto;
    padding: 12px 0 4px;
    text-align: center;
}

.enq-header a {
    display: block;
    text-align: center;
}

.enq-header-image {
    height: 50px;
    width: 100%;
}

/* フッター */
.enq-footer {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-top: 1px solid #ddd;
    width: 100%;
    margin: 40px auto 0;
    padding: 10px 15px;
    text-align: center;
    font-size: 11px;
}

/* コンテンツ */
.wrapper {
    width: 100%;
}

.wrapper-inner {
    width: 1000px;
    margin: 0 auto;
}

.container-inner {
    margin-bottom: 100px;
}

/*----------------------------------------------------
 フォーム大枠
----------------------------------------------------*/
.wrapper-inner .enq_width {
    background: none;
}

.wrapper-inner #tv_enq {
    padding: 0;
}

.enq_width {
    background: url(../img/line_top.gif) repeat-x left top;
}

#tv_enq {
    padding: 15px 0 0 0;
    text-align: center;
    font-size: 15px;
}

#tv_enq_head_middle {
    display: none;
}

#tv_enq_head_sp {
    display: none;
    margin-bottom: 20px;
}

#tv_enq_head_sp img {
    width: 100%;
}

#tv_enq_head_pc img {
    width: 100%;
}

#tv_enq_form {
    overflow: hidden;
}

#tv_enq_form .form_top_line {
    margin: 0;
    border-top: 5px solid #ce0000;
    border-right: none;
    border-bottom: none;
    border-left: none;
}

*:first-child + html #tv_enq_form .form {
    zoom: 1;
}

#tv_enq_form .form:after {
    content: '';
    display: block;
    clear: both;
}

/* 見出し */
.form-title {
    padding: 10px;
    font-weight: bold;
}

.form_title .enq-title {
    margin: 30px 0;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
}

.form_description {
    margin: 0 20px 30px;
    padding: 0 0 30px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ddd;
}

.form-sub-title {
    float: left;
    margin-right: 10px;
    font-weight: bold;
}

.form-control.file .form-sub-title {
    float: none;
}

/*----------------------------------------------------
 フォーム
----------------------------------------------------*/
.error-text {
    margin-bottom: 3px;
}

.error {
    color: #c00;
}

.questions {
    border-color: #ddd;
}

/* inputフィールドほかフォーム要素 */
.questions input {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px;
    max-width: 100%;
}

.questions input[type="text"] {
    border: 1px solid #ccc;
}

.questions textarea {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #ccc;
    width: 100%;
    height: 130px;
    margin: 5px 0 0 0;
    padding: 5px;
    resize: none;
}

.questions select {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    min-width: 5em;
    margin: 5px 0 0 0;
    border: 1px solid #ccc;
}

.questions .error-text + .attribute textarea,
.questions .error-text + select {
    margin-top: 0;
}

.questions label {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    margin: 5px 6px 0 0;
    padding: 0 0 5px 0;
    max-width: 100%;
}

.questions label.file {
    margin: 0 5px 0 0;
    padding: 3px 6px;
}

*:first-child + html .questions label {
    display: inline;
    zoom: 1;
}

.questions label input[type='radio'],
.questions label input[type='checkbox'] {
    top: 0.1em;
    margin: 0 5px 0 0;
}

*:first-child + html .questions label input[type='radio'],
*:first-child + html .questions label input[type='checkbox'] {
    position: static;
}

/* フォーム内レイアウト */
*:first-child + html .questions dd {
    zoom: 1;
}

.questions dd:after {
    content: '';
    display: block;
    clear: both;
}

.questions .tv_enq_q {
    margin: 0 0 6px 6px;
    padding: 0 0 0 16px;
    font-size: 15px;
    font-weight: bold;
    background: url(../img/mark.gif) no-repeat left 6px;
}

.questions .tv_enq_a {
    margin: 0;
    padding: 0 10px 0 22px;
}

.questions .tv_enq_a .tv_enq_sub_q {
    margin: 25px 0 5px;
    font-weight: bold;
}

.questions .tv_enq_a .controls .control:first-child .tv_enq_sub_q {
    margin-top: 15px;
}

.questions .tv_enq_a .tv_enq_sub_q:empty {
    margin: 0 !important;
}

.questions .question {
    margin: 0;
    margin: 0 20px;
    padding: 16px 0;
    text-align: left;
    font-size: 14px;
}

.questions .question + .question {
    border-width: 1px 0 0;
    border-style: dotted;
    border-color: inherit;
}

.questions table {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #ddd;
    width: 100%;
    text-align: center;
    table-layout: fixed;
}

.questions thead tr:first-child {
    background-color: #f9f9f9;
}

.questions tbody tr td:first-child {
    background-color: #f9f9f9;
}

.questions td,
.questions th {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}

.questions .attribute {
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: top;
}

*:first-child + html .questions .attribute {
    display: inline;
    zoom: 1;
}

.questions .attribute-textarea {
    display: block;
    max-width: 580px;
}

.questions .attribute.seperator {
    line-height: 42px;
    margin: 0 15px 0 0;
}

.questions .attributes hr {
    border: none;
    margin: 0 0 5px;
    visibility: hidden;
}

.questions .information-text {
    margin-bottom: 3px;
    color: #888;
}

.questions .information-text:empty {
    margin-bottom: 0;
}

.questions .control + .control {
    margin-top: 10px;
}

.questions .input-prefix-text {
    margin-right: 10px;
}

.questions .input-prefix-text:empty {
    margin-right: 0;
}

/* グリッド */
.questions .grid {
    border-top: 1px dotted #ddd;
    padding: 16px 0 20px;
}

.questions .grid .tv_enq_q {
    margin: 0 0 8px 6px;
    padding: 0 0 0 16px;
    text-align: left;
    font-weight: bold;
    background: url(../img/mark.gif) no-repeat left 6px;
}

.questions .list-group label,
.questions .list-group input[type="checkbox"],
.questions .list-group input[type="radio"] {
    margin: 0;
    padding: 0;
}

/* 送信 */
#tv_enq_submit {
    padding: 30px 0;
    text-align: center;
}

#tv_enq_head_pc ~ #tv_enq_form #tv_enq_submit {
    margin-left: 222px;
}

#tv_enq_caution {
    margin: 10px 0 0;
    padding: 0 20px;
    text-align: left;
    font-size: 12px;
}

#tv_enq_head_pc ~ #tv_enq_form #tv_enq_caution {
    margin-left: 222px;
}

/* ファイル */
.questions .attribute-file .preview {
    margin: 0 5px 5px 0;
    position: relative;
    border: 1px solid #ccc;
    width: 100px;
    *width: auto;
    height: 100px;
    *height: auto;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.questions .attribute-file .preview img {
    position: absolute;
    *position: static;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100px;
    max-height: 100px;
    width: auto;
    height: auto;
}

.questions .attribute-file input {
    vertical-align: middle;
}

.file-group {
    position: relative;
    margin: 0 0 5px;
    vertical-align: middle;
    display: inline-block;
}

.questions .attribute-file .file-group .invisible {
    position: absolute;
    top: -100%;
    display: block;
    overflow: hidden;
    width: 0;
    height: 0;
}

.questions .attribute-file .file-group .file-name {
    margin-left: 5px;
}

/*----------------------------------------------------
 ボタン
----------------------------------------------------*/
.btn {
    border: 5px solid #FFF;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    display: inline-block;
    color: #FFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25) !important;
    background-image: none !important;
    border-radius: 0;
    box-shadow: none !important;
    -webkit-transition: all ease .15s;
    -o-transition: all ease .15s;
    transition: all ease .15s;
    cursor: pointer;
    vertical-align: middle;
    margin: 0;
    position: relative;
    text-align: center;
    white-space: nowrap;
    -webkit-appearance: none;
}

.btn-xl {
    border-width: 6px;
    line-height: 1.33;
    padding: 9px 21px;
    font-size: 22px;
}

.btn-lg {
    border-width: 5px;
    line-height: 1.35;
    padding: 7px 16px;
    font-size: 18px;
}

.btn-sm {
    border-width: 4px;
    font-size: 13px;
    padding: 4px 9px;
    line-height: 1.39
}

.btn-xs {
    border-width: 3px
}

.btn-minier {
    padding: 0 4px;
    line-height: 18px;
    border-width: 2px;
    font-size: 12px
}

.btn, .btn-default, .btn-default:focus, .btn:focus {
    background-color: #abbac3 !important;
    border-color: #abbac3
}

.btn-default:active, .btn-default:hover, .btn:active, .btn:hover, .open .btn-default.dropdown-toggle, .open .btn.dropdown-toggle {
    background-color: #8b9aa3 !important;
    border-color: #abbac3
}

.btn-default.no-border:active, .btn-default.no-border:hover, .btn.no-border:active, .btn.no-border:hover {
    border-color: #8b9aa3
}

.btn-default.no-hover:active, .btn-default.no-hover:hover, .btn.no-hover:active, .btn.no-hover:hover {
    background-color: #abbac3 !important
}

.btn-default.active, .btn.active {
    background-color: #9baab3 !important;
    border-color: #8799a4
}

.btn-default.no-border.active, .btn.no-border.active {
    background-color: #92a3ac !important;
    border-color: #92a3ac
}

.btn-default.disabled, .btn-default.disabled.active, .btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled], .btn-default[disabled].active, .btn-default[disabled]:active, .btn-default[disabled]:focus, .btn-default[disabled]:hover, .btn.disabled, .btn.disabled.active, .btn.disabled:active, .btn.disabled:focus, .btn.disabled:hover, .btn[disabled], .btn[disabled].active, .btn[disabled]:active, .btn[disabled]:focus, .btn[disabled]:hover, fieldset[disabled] .btn, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default.active, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover, fieldset[disabled] .btn.active, fieldset[disabled] .btn:active, fieldset[disabled] .btn:focus, fieldset[disabled] .btn:hover {
    background-color: #abbac3 !important;
    border-color: #abbac3
}

.btn-info, .btn-info:focus {
    background-color: #6fb3e0 !important;
    border-color: #6fb3e0
}

.btn-info:active, .btn-info:hover, .open .btn-info.dropdown-toggle {
    background-color: #4f99c6 !important;
    border-color: #6fb3e0
}

.btn-info.no-border:active, .btn-info.no-border:hover {
    border-color: #4f99c6
}

.btn-info.no-hover:active, .btn-info.no-hover:hover {
    background-color: #6fb3e0 !important
}

.btn-info.active {
    background-color: #5fa6d3 !important;
    border-color: #4396cb
}

.btn-info.no-border.active {
    background-color: #539fd0 !important;
    border-color: #539fd0
}

.btn-info.disabled, .btn-info.disabled.active, .btn-info.disabled:active, .btn-info.disabled:focus, .btn-info.disabled:hover, .btn-info[disabled], .btn-info[disabled].active, .btn-info[disabled]:active, .btn-info[disabled]:focus, .btn-info[disabled]:hover, fieldset[disabled] .btn-info, fieldset[disabled] .btn-info.active, fieldset[disabled] .btn-info:active, fieldset[disabled] .btn-info:focus, fieldset[disabled] .btn-info:hover {
    background-color: #6fb3e0 !important;
    border-color: #6fb3e0
}

.btn-success, .btn-success:focus {
    background-color: #87b87f !important;
    border-color: #87b87f
}

.btn-success:active, .btn-success:hover, .open .btn-success.dropdown-toggle {
    background-color: #629b58 !important;
    border-color: #87b87f
}

.btn-success.no-border:active, .btn-success.no-border:hover {
    border-color: #629b58
}

.btn-success.no-hover:active, .btn-success.no-hover:hover {
    background-color: #87b87f !important
}

.btn-success.active {
    background-color: #75aa6c !important;
    border-color: #629959
}

.btn-success.no-border.active {
    background-color: #6ba462 !important;
    border-color: #6ba462
}

.btn-success.disabled, .btn-success.disabled.active, .btn-success.disabled:active, .btn-success.disabled:focus, .btn-success.disabled:hover, .btn-success[disabled], .btn-success[disabled].active, .btn-success[disabled]:active, .btn-success[disabled]:focus, .btn-success[disabled]:hover, fieldset[disabled] .btn-success, fieldset[disabled] .btn-success.active, fieldset[disabled] .btn-success:active, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success:hover {
    background-color: #87b87f !important;
    border-color: #87b87f
}

.btn-danger, .btn-danger:focus {
    background-color: #d15b47 !important;
    border-color: #d15b47
}

.btn-danger:active, .btn-danger:hover, .open .btn-danger.dropdown-toggle {
    background-color: #b74635 !important;
    border-color: #d15b47
}

.btn-danger.no-border:active, .btn-danger.no-border:hover {
    border-color: #b74635
}

.btn-danger.no-hover:active, .btn-danger.no-hover:hover {
    background-color: #d15b47 !important
}

.btn-danger.active {
    background-color: #c4513e !important;
    border-color: #aa4434
}

.btn-danger.no-border.active {
    background-color: #ba4b39 !important;
    border-color: #ba4b39
}

.btn-danger.disabled, .btn-danger.disabled.active, .btn-danger.disabled:active, .btn-danger.disabled:focus, .btn-danger.disabled:hover, .btn-danger[disabled], .btn-danger[disabled].active, .btn-danger[disabled]:active, .btn-danger[disabled]:focus, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger, fieldset[disabled] .btn-danger.active, fieldset[disabled] .btn-danger:active, fieldset[disabled] .btn-danger:focus, fieldset[disabled] .btn-danger:hover {
    background-color: #d15b47 !important;
    border-color: #d15b47
}

.btn-light {
    color: #888 !important;
    text-shadow: 0 -1px 0 rgba(250, 250, 250, .25) !important
}

.btn-light, .btn-light:focus {
    background-color: #e7e7e7 !important;
    border-color: #e7e7e7
}

.btn-light:active, .btn-light:hover, .open .btn-light.dropdown-toggle {
    background-color: #d9d9d9 !important;
    border-color: #e7e7e7
}

.btn-light.no-border:active, .btn-light.no-border:hover {
    border-color: #d9d9d9
}

.btn-light.no-hover:active, .btn-light.no-hover:hover {
    background-color: #e7e7e7 !important
}

.btn-light.active {
    background-color: #e0e0e0 !important;
    border-color: #cecece
}

.btn-light.no-border.active {
    background-color: #d8d8d8 !important;
    border-color: #d8d8d8
}

.btn-light.disabled, .btn-light.disabled.active, .btn-light.disabled:active, .btn-light.disabled:focus, .btn-light.disabled:hover, .btn-light[disabled], .btn-light[disabled].active, .btn-light[disabled]:active, .btn-light[disabled]:focus, .btn-light[disabled]:hover, fieldset[disabled] .btn-light, fieldset[disabled] .btn-light.active, fieldset[disabled] .btn-light:active, fieldset[disabled] .btn-light:focus, fieldset[disabled] .btn-light:hover {
    background-color: #e7e7e7 !important;
    border-color: #e7e7e7
}

.btn-light.btn-xs:after {
    left: -2px;
    right: -2px;
    top: -2px;
    bottom: -2px
}

.btn-light.btn-sm:after {
    left: -4px;
    right: -4px;
    top: -4px;
    bottom: -4px
}

.btn-light .btn-lg:after {
    left: -6px;
    right: -6px;
    top: -6px;
    bottom: -6px
}

.btn-pink, .btn-pink.focus, .btn-pink:focus {
    background-color: #D6487E !important;
    border-color: #D6487E
}

.btn-pink.focus:hover, .btn-pink:active:hover, .btn-pink:focus:active, .btn-pink:focus:hover, .btn-pink:hover, .open > .btn-pink.dropdown-toggle, .open > .btn-pink.dropdown-toggle.focus, .open > .btn-pink.dropdown-toggle:active, .open > .btn-pink.dropdown-toggle:focus, .open > .btn-pink.dropdown-toggle:hover {
    background-color: #B73766 !important;
    border-color: #D6487E
}

.btn-pink.no-border:active, .btn-pink.no-border:hover {
    border-color: #B73766
}

.btn-pink.no-hover:active, .btn-pink.no-hover:hover {
    background-color: #D6487E !important
}

.btn-pink.active, .btn-pink.active:focus, .btn-pink.active:hover, .btn-pink.focus.active, .open > .btn-pink.dropdown-toggle.active {
    background-color: #c74072 !important;
    border-color: #af3462
}

.btn-pink.no-border.active {
    background-color: #be386a !important;
    border-color: #be386a
}

.btn-pink.disabled, .btn-pink.disabled.active, .btn-pink.disabled:active, .btn-pink.disabled:focus, .btn-pink.disabled:hover, .btn-pink[disabled], .btn-pink[disabled].active, .btn-pink[disabled]:active, .btn-pink[disabled]:focus, .btn-pink[disabled]:hover, fieldset[disabled] .btn-pink, fieldset[disabled] .btn-pink.active, fieldset[disabled] .btn-pink:active, fieldset[disabled] .btn-pink:focus, fieldset[disabled] .btn-pink:hover {
    background-color: #D6487E !important;
    border-color: #D6487E
}

/*----------------------------------------------------
 Map
----------------------------------------------------*/
.attribute-mappoint {
    max-width: 460px;
}

.mapppoint-area-name {
    font-size: 123%;
    font-weight: bold;
}

.mapppoint-select {
    margin-left: 5px;
}

.area-search-information .area-search-text {
    margin-right: 10px;
    vertical-align: middle;
}

.area-search-information .area-search-input {
    max-width: 250px;
    width: 250px;
    vertical-align: middle;
}

.area-map {
    margin-top: 10px;
    width: auto;
    height: 300px;
}

.area-mappoint {
    margin-top: 10px;
    width: 100%;
    text-align: left;
}

.area-mappoint-text {
    float: left;
    padding: 5px 0;
    margin-right: 5px;
}

.area-mappoint-information {
    min-height: 60px;
    overflow: hidden;
    padding: 10px 20px;
    background: #eee;
}

.area-mappoint-area-name {
    font-size: 108%;
    font-weight: bold;
}

.area-mappoint-area-postal-code {
    font-size: 93%;
}

.area-mappoint-area-address {
    font-size: 93%;
}

.area-control-button {
    margin-top: 5px;
    text-align: right;
}

/*----------------------------------------------------
 内容確認画面
----------------------------------------------------*/
.enq-confirm {
    margin-bottom: 5px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.enq-msg-box {
    margin: 30px 0 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    padding: 15px;
    background-color: #eee;
    font-size: 14px;
    text-align: center;
}

.enq-msg-box-inline {
    border: 1px solid transparent;
    border-radius: 4px;
    padding: 15px;
    background-color: #eee;
    font-size: 14px;
    text-align: center;
}

.enq-lead {
    margin: 30px 0 15px;
    font-size: 14px;
}

.confirm {
    margin: 10px 0 0;
    line-height: 1.6;
    border-bottom: 1px solid #ddd;
}

.confirm ul li dl dt {
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: none;
    border: none;
    width: 100%;
    padding: 10px;
    font-weight: bold;
    background-color: #eee;
}

.confirm .control {
    padding: 15px 10px;
}

.confirm .control + .control {
    border-top: 1px dotted #ccc;
}

.confirm .form-attribute span,
.confirm .form-attribute div {
    display: inline-block;
    margin: 0 2px;
}

.confirm .form-attribute img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.confirm .form-attribute .confirm-area-mappoint-information,
.confirm .form-attribute .confirm-area-mappoint-information div {
    margin: 0;
    display: block;
}

*:first-child + html .confirm .form-attribute span,
*:first-child + html .confirm .form-attribute div {
    display: inline;
    zoom: 1;
}

.btn-submit-wrapper {
    margin: 30px auto;
    text-align: center;
}

.btn-submit-wrapper a {
    text-decoration: none;
}

.btn-submit-wrapper a,
.btn-submit-wrapper form {
    display: inline-block;
    margin: 0 20px;
}

*:first-child + html .btn-submit-wrapper a,
*:first-child + html .btn-submit-wrapper form {
    display: inline;
    zoom: 1;
    vertical-align: top;
}

/*----------------------------------------------------
 完了画面
----------------------------------------------------*/
.register {
    text-align: center;
    font-size: 16px;
}

.register .form_title {
    margin-bottom: 50px;
}

.bottom-link-wrap {
    margin: 40px 0;
    text-align: center;
}

.bottom-link {
    display: inline-block;
    font-size: 16px;
}

*:first-child + html .bottom-link {
    display: inline;
    zoom: 1;
}

.thanks-banner-item {
    max-width: 100%;
    text-align: center;
    margin: 10px 0px 10px 0px;
    max-height: 400px;
}

.thanks-banner-item img{
    max-width: 100%;
    max-height: 400px;
}

.thanks-text-item {
    margin: 10px 0px 10px 0px;
    font-size: 14px;
}

.thanks-link-item {
    font-size: 14px;
    margin: 10px 0px 10px 0px;
}

.aa_article-heading-sns {
    height: 40px;
}

.aa_article-heading-sns li {
    width: 70px;
    height: 40px;
    padding-left: 1px;
    line-height: 40px;
}

.aa_article-heading-sns li a {
    display: block;
    height: 40px;
    font-size: 18px;
    text-decoration: none;
}

.aa_pict-sns {
    text-align: center;
    color: #fff;
}

.aa_pict-sns-facebook {
    background: #315096;
}

.aa_pict-sns-twitter {
    background: #55acee;
}

/*----------------------------------------------------
 Medium Editor
----------------------------------------------------*/
.me-contents {
    font-size: 14px;
    line-height: 1.5;
}

.me-contents.editable:focus {
    border-color: #f59942;
    box-shadow: none !important;
    outline: none;
}

.me-contents h2 {
    margin: 0 0 10px;
    font-size: 20px;
}

.me-contents h3 {
    margin: 0 0 10px;
    font-size: 16px;
}

.me-contents p {
    margin: 0 0 10px;
}

.me-contents img {
    max-width: 100%;
}

.me-contents ul,
.me-contents ol {
    margin: 0 0 10px 25px;
    padding: 0;
}

.me-contents ul {
    list-style-type: disc;
}

.me-contents ol {
    list-style-type: decimal;
}

.me-contents ul li {
    margin-bottom: 10px;
    list-style-type: disc;
}

.me-contents ol li {
    margin-bottom: 10px;
    list-style-type: decimal;
}

.me-contents blockquote p {
    font-size: 100%;
}

.me-contents > h2:last-child,
.me-contents > h3:last-child,
.me-contents > p:last-child,
.me-contents > ul:last-child,
.me-contents > ol:last-child,
.me-contents > ul li:last-child,
.me-contents > ol li:last-child {
    margin-bottom: 0;
}

/*----------------------------------------------------
 Medium Editor プラグイン Insert Plugin
----------------------------------------------------*/
.me-contents h2,
.me-contents h3,
.medium-insert-images {
    clear: both;
}

/*----------------------------------------------------
 エラー
----------------------------------------------------*/
.alert {
    border: 1px solid transparent;
    border-color: #ebccd1;
    margin-bottom: 20px;
    padding: 15px;
    font-weight: bold;
    color: #a94442;
    background-color: #f2dede;
}

.alert-danger {
    border-color: #ebccd1;
    color: #cf0000;
    background-color: #f2dede;
}

.validation-error ul {
    margin: 10px 0 20px;
}

.validation-error ul li {
    padding: 3px;
    color: #c00;
}

@media only screen and (min-width: 640px) and (max-width: 697px) {
    /*----------------------------------------------------
     ベース
    ----------------------------------------------------*/
    .wrapper-inner {
        width: 100%;
    }

    #tv_enq {
        width: 642px;
        margin: 0 auto;
    }

    #tv_enq_form .form_top_line {
        display: none;
    }
}

@media only screen and (max-width: 640px) {
    /* iphoneのiframe対応 これを対応しないとiframeの幅が制御できない */
    body {
        width: 1px;
        min-width: 100%;
    }

    /*----------------------------------------------------
     ベース
    ----------------------------------------------------*/
    .wrapper-inner {
        width: 100%;
    }

    .container {
        padding: 0 15px;
    }

    .container-inner {
        margin-bottom: 0;
    }

    /* ヘッダー */
    .enq-header {
        margin-bottom: 20px;
    }

    /* フッター */
    .enq-footer {
        margin-top: 30px;
    }

    /*----------------------------------------------------
     フォーム大枠
    ----------------------------------------------------*/
    #tv_enq_head_pc {
        display: none;
    }

    #tv_enq_head_sp {
        display: block;
    }

    #tv_enq_head_sp img {
        width: 100%;
        height: auto;
    }

    #tv_enq_form .form {
        padding: 0;
    }

    /* 見出し */
    .form_title .enq-title {
        margin-bottom: 20px;
    }

    /* 見出し */
    .form_description {
        margin: 0 15px 20px;
    }

    .questions .question {
        margin: 0;
    }

    /*----------------------------------------------------
     フォーム
    ----------------------------------------------------*/
    .questions .label,
    .questions .input {
        max-width: 100%;
    }

    .questions .attribute,
    .questions .control:not(tr) {
        display: block;
        max-width: 100%;
        margin-left: 2px;
        margin-right: 2px;
    }

    .questions .attribute-text,
    .questions .seperator:not(:empty) {
        display: inline-block;
    }

    .questions .attribute.seperator {
        margin: 0 5px 0 0;
    }

    .questions tr.control {
        display: table-row;
    }

    .questions .tv_enq_a {
        padding: 0;
    }

    /* 送信　*/
    #tv_enq_head_pc ~ #tv_enq_form #tv_enq_caution {
        margin-left: 0;
    }

    #tv_enq_head_pc ~ #tv_enq_form #tv_enq_submit {
        margin-left: 0;
    }

    /* ファイル */
    .questions .attribute-file .preview {
        width: 200px;
        height: 200px;
    }

    .questions .attribute-file .preview img {
        max-width: 200px;
        max-height: 200px;
    }

    /*----------------------------------------------------
     ボタン
    ----------------------------------------------------*/
    .btn-submit-wrapper {
        margin: 0 0 15px;
    }

    .next,
    .return {
        margin-top: 15px;
        marign-bottom: 15px;
    }

    /*----------------------------------------------------
     Map
    ----------------------------------------------------*/
    .mapppoint-select {
        float: right;
        margin: 10px 0 0;
    }

    .area-mappoint {
        width: 100%;
        text-align: left;
    }

    /*----------------------------------------------------
     確認画面
    ----------------------------------------------------*/
    .enq-confirm-box {
        margin-bottom: 15px;
    }

    .confirm ul {
        margin-bottom: 15px;
    }
}

/*----------------------------------------------------
 フォント
 ----------------------------------------------------*/

@font-face {
  font-family: 'fontello';
  src: url('//svg.aacdn.jp/survey-design-front/font/fontello.eot');
  src: url('//svg.aacdn.jp/survey-design-front/font/fontello.eot') format('embedded-opentype'),
       url('//svg.aacdn.jp/survey-design-front/font/fontello.woff') format('woff'),
       url('//svg.aacdn.jp/survey-design-front/font/fontello.ttf') format('truetype'),
       url('//svg.aacdn.jp/survey-design-front/font/fontello.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^='aa_icon-font-']:before,
[class*=' aa_icon-font-']:before {
    display: inline-block;
    width: 1em;
    margin-right: 0.2em;
    margin-left: 0.2em;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    font-family: 'fontello';
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1em;
    speak: none;
}
.aa_icon-font-glyph-facebook:before { content: '\e801'; }
.aa_icon-font-glyph-twitter:before { content: '\e802'; }
.aa_icon-font:hover {
    text-decoration: none;
}